/* You can add global styles to this file, and also import other style files */
@import variblesCss

*
  margin: 0
  padding: 0
  box-sizing: border-box

nav.navbar.bg-body-tertiary
  background-color: $color-nav-inicial
  color: #fff
a.navbar-brand
  color: #fff
  &:hover
    color:$color-gris-casiblaco

